<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.nantian.cloud.dbcapp.carbon.mapper.InstrumentVerifyInfoDao">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.nantian.cloud.dbcapp.carbon.domain.ent.InstrumentVerifyInfo">
        <result column="ID" property="id" />
        <result column="INSTRUMENT_ID" property="instrumentId" />
        <result column="VERIFY_UNIT" property="verifyUnit" />
        <result column="VERIFY_DATE" property="verifyDate" />
        <result column="VALIDATE_DATE" property="validateDate" />
        <result column="VERIFY_PAPER_URL" property="verifyPaperUrl" />
        <result column="ENT_ID" property="entId" />
    </resultMap>

</mapper>
